/*Original Graphic Design and HTML slicing by Seme Mojugbe, freelance web designer and developer.
URL: www.webjadesolutions.com
Email: sememojugbe@gmail.com*/

.left-col a:link, .left-col a:visited, .left-col a:hover, .left-col a:active, .left-col a:focus, 
.right-col a:link, .right-col a:visited, .right-col a:hover, .right-col a:active, .right-col a:focus, 
.rnd-box a:link, .rnd-box a:visited, .rnd-box a:hover, .rnd-box a:active, .rnd-box a:focus
{
	color:#d24d4d;
	text-decoration: underline;
}

.left-col a:hover, .right-col a:hover, .rnd-box a:hover {
	color: #cda953;
	text-decoration: none;
}

.clearfix { clear:both;}
body { background:#333 url(/images/body-bg.jpg) no-repeat center top;}
.imageFloatLeft{ float:left; padding:5px 10px 5px 0;}
.imageFloatRight{ float:right; padding:5px 0 5px 10px;}
.iconLeft { padding-right:6px;}
.iconRight { padding-left:6px;}

#header { width:957px; margin:0 auto;}
		#header,#logo,#other {height:108px;}
		#logo { float:left; width:363px;}
		#other { float:right; width:590px; text-align:right;}
		#other h1 { font:22px arial; margin:16px 0 6px 0; background:url(/images/line.png) no-repeat right 24px; height:32px;}
		#other p { font:14px arial; color:#666;}
		
.book-order { background:url(/images/order.png) no-repeat; width:231px; height:52px; text-indent:-9999px;}
.book-order:hover { background:url(/images/order-hover.png) no-repeat !important; width:231px; height:52px; text-indent:-9999px;}
.wrapper { width:957px; margin:0 auto;}
.statement { font:31px arial; color:#fff; background:url(/images/black-trans.png); padding:20px; border-bottom:9px solid #ff3; margin: 53px 0 73px 0;width: 360px;} 

.homepage-sections { background:url(/images/black-trans.png); height:221px;}
			.h-column { float:left; margin:1px;}
			#homepage-left { width:320px;}
				#homepage-left h1, p{ margin:0; padding:10px; color:#fff;}
				#homepage-left h1 { font:21px /1.3em arial; border-bottom:1px solid #fff;}
				#homepage-left p { font:italic 13px /1.3em arial;}
			#homepage-right { width:605px; background:#fff url(/images/homepage-right-col-bg.png) repeat-x bottom; padding:10px; height:201px;}
				#homepage-right div { float:left;}
				#homepage-right div.services { width:323px;}
				#homepage-right div.rnd-box { width:259px; background:url(/images/rnd-box.png) no-repeat; height:222px; padding:0 10px;}
					#homepage-right div.rnd-box p { font-style:normal; text-align:right; font-size:14px;}
					p.captial { text-transform:uppercase !important; font:18px arial !important; color:#666 !important;}
				#homepage-right h1 {font:bold 17px arial; color: #333; margin:0; padding:5px;}
				#homepage-right p {font:italic 12px /1.4em arial; margin:0; padding:5px; color:#333}

#black_trans { background:url(/images/black-trans.png); margin-top:5px;}
		#container { background:#fff url(/images/container-bg-x.gif) repeat-x bottom; margin:0 10px; padding:10px 0 0 0;}
		h1.pageTitle { font:25px arial; color:#fff; margin:0; padding:25px 0; text-indent:30px;}
		#container .left-col { float:left; width:660px; padding:0 10px;}
			#container .left-col h1 {font:20px arial; color:#333; border-bottom:1px dashed #fff; padding:5px 5px 2px 5px; margin:0; border-bottom:1px solid #999;}
			#container .left-col p { font:14px /1.6em arial; color:#333; margin:0; padding:5px;}
		#container .right-col { width:230px; float:right; padding:0 10px;}
			#container .right-col h1 {font:20px arial; color:#333; border-bottom:1px solid #fc3; padding:5px 5px 2px 5px; margin:0;}
			#container .right-col p { font:12px /1.5em arial; color:#333; margin:0; padding:5px; color:#666;}
			
			.news{ width:90%; padding:0 5px; margin-right:4px;}
			.news ul, .left-col ul { padding:15px 0 0 10px;}
			.news ul li, .left-col ul li { line-height:1.5em !important; background:url(/images/bullet.png) no-repeat; padding:0 0 9px 30px; font:12px tahoma;}
			.news ul li a { border-bottom:1px dashed #ccc; color:#666; padding-bottom:4px; width:90%; display:block; text-indent:5px;}


#footer {width:100%; height:106px; background:url(/images/footer-bg.png) repeat-x top; font:18px arial;}
	#footer a, #footer { color:#666;}
	#footer a { border-bottom:1px dotted #fff; text-decoration: underline; }
	#footer a:hover { border-bottom:none;}
	#footer div { width:957px; text-align:left; padding-top:25px; margin:0 auto;}
	
	#container p#reserve {
    background-color: #FDE3CA;
    border: 1px dashed #C00;
    margin: 10px;
    padding: 10px;
}

#container p#reserve a {
	color: #C00;
	text-decoration: underline;
}

/* BEGIN: Contact Form code */

.asterix { color:#f00; font-family:Verdana, sans-serif; font-size:14pt; font-weight:bold; }
form#contact { margin: 20px; font-size: 13px;}
form#contact label { float: left; width: 18em;  }
form#contact p { margin: 20px 0 0 0;}
form#contact input, form#contact select { margin-bottom: .5em; }


fieldset#contact-info { border: 1px solid #0e4a00; width: 530px; background: #fff; padding:5px 20px 5px; margin:10px 0; }
fieldset#contact-info legend { background: #37a010; padding: 0.2em 0.5em; border:1px solid #0e4a00; text-align:right; font-weight: bold; }
fieldset#contact-info label { width:14em; display:block; float:left; }
fieldset#contact-info br { clear:both; }
textarea:focus { border-top:2px solid #990; border-right:2px solid #CF3; border-bottom:2px solid #CCFF33; border-left:2px solid #990;}
input, select { margin-bottom: .5em; }


form#login-left {
	margin: 0 0 5px 8px;
}

form#login-left input {
	margin: 0 0 5px 0;
}

div#center-column form#contact fieldset span { padding-left: 10px; }
html>body div#center-column form#contact fieldset span { padding-left: 0; }
div#center-column form#contact legend { background: #ffffe6; padding: 0.2em 0.5em; border:1px solid #063; text-align:right; font-weight: bold; }

/* END: Contact Form code */

div.svcs {
    float: left;
    font: bold 13px Arial;
    margin: 0 10px 20px 0;
    text-align: center;
    width: 320px;
}
div.svcs img { border: 2px solid #d24d4d; }